<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2010-03-20 09:00:00.00 GD 00h29'16.00" E 45d43'00.00" N</id>
<person>
<lastname>2010</lastname>
<firstname>JO militaires</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2010-03-20 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2010-03-20 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2010-03-20 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2010-03-20 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Val d'Aoste</county>
<city>Aoste</city>
<longitude>00h29'16.00" E</longitude>
<latitude> 45d43'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>Italie</country>
</horoscope>
